Bug 165967 - comments in an issue below the fold
comments in an issue below the fold
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Stola
issues@connecteddeveloper
http://xdesign-tools.czech.sun.com/pr...
: PLAN
Depends on: 168034
Blocks: 165924
  Show dependency treegraph
 
Reported: 2009-05-25 15:38 UTC by Ondrej Langr
Modified: 2009-09-07 15:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2009-05-25 15:38:05 UTC
Comments appeared right below the fold on 1280x1024 resolution and were not noticed by at least one participant of a
usability study.
Comment 1 Ondrej Langr 2009-07-24 13:22:40 UTC
UI specification updated:
  1) layout changed to make better use of space and be more compact. 
  2) added some interaction elements which are accounted with in plans for 6.8 (presence indication, ...)

Reassigning to bugtracking for implementation. 
Comment 2 Jan Stola 2009-09-07 14:35:17 UTC
Fixed - the layout has been modified (presence indication was added as well).
Comment 3 Ondrej Langr 2009-09-07 15:10:12 UTC
Thanks!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo